/*
Theme Name: TST Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/*Additional Style*/

#page-container{
	width:936px!important;
	margin:0 auto;
}
.content_wrap{
	/*background: #d6d5d4 url("images/wrap_bgr.png") top repeat-x;*/
	width:946px;
	margin:0 auto;
}
#main-header{
	position:static!important;
	top:0px!important;
	float:right;
	width:183px!important;
	webkit-box-shadow: none!important;
    box-shadow: none!important;
	padding-top:0px!important;
	height:100%!important;
}
.container, .et_pb_row{
	width:100%!important;
}
.et_vertical_nav #et-main-area, .et_vertical_nav #top-header{
	margin-left:0px!important;
}
.et_menu_container{
	margin-left:0px!important;
}
.et_vertical_nav #main-header #top-menu > li > a{
	padding-right:0px!important;
	margin-right:0px!important;
	padding-left:15px;
	background: #008080 url("images/nav.png") repeat-x bottom;
	line-height: 29px;
    padding-bottom: 0px;
	color:#fff!important;
	font-size:14px!important;
	font-weight:normal;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
	padding-top:0px;
}
.bottom-nav{
	padding:0px 0px!important;
}
#main-content .container:before{
	background-color:transparent;
}
#main_row{
	padding-top:0px!important;
	background:url(images/content_bgr.png) top left repeat-y;
	
}
#left_navigation{
	background:#fff url("images/image_left.png") top left no-repeat ;
	margin-top:0px;
	padding-bottom:5px;
}
#footer-bottom{
	background-color: #533692;
	padding-left:15px;
	padding-right:15px;
	padding-top: 5px!important;
}
#main-content{
	padding-right:30px;
}
.et_pb_section_0{
	padding:0px 0px!important;
}
.bottom-nav li{
	padding-right:2px!important;
}
.bottom-nav .current-menu-item {
	text-decoration:underline;
}
#top-menu .current-menu-item > a{
	    background:url("images/sidenav_a.gif") no-repeat 165px 9px!important;
}
#top-menu li > .sub-menu .current-menu-item  a{
	    background:url("images/sidenav_a.gif") no-repeat 200px 9px!important;
}
#top-menu .current-menu-item{
	background: #008080 url("images/nav_current.png") repeat-x!important;
}
/* TYPOGRAPHY.CSS */

/* --- Basic Styles --- */
body {
font-family: Verdana, Arial, Helvetica, sans-serif!important;
color: #6d6e71!important;
}

h1 {
color: #740000!important;			
font-weight: normal;
font-size: 1.85em;
line-height: 1.5em;
margin-bottom: .5em;
}
.lead{
    color: #740000!important;			
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.5em;
    margin-bottom: .5em;
    
}
h2 {
    clear:both;
color: #740000!important;			
font-weight: normal;
font-size: 1.55em;
line-height: 1.5em;
margin-bottom: .5em;	
}

h2.clenses {
color: #11fe11!important;			
font-weight: normal;
font-size: 1.55em;
line-height: 1.5em;
margin-bottom: .5em;	
}

h2.package {
color: #ff0000!important;			
font-weight: bold;
font-size: 4.10em;
line-height: 1.5em;
margin-top: .5em;	
margin-bottom: 0px;	
}

h2.package_alt {
color: #000000!important;			
font-weight: bold;
font-size: 1.45em;
line-height: 1.5em;
margin-bottom: .5em;
float: left;
clear: both;	
}

h2.alternate {
color: #000000!important;			
font-weight: bold;
font-size: 1.15em;
line-height: 1.5em;
margin-bottom: .5em;
}

h3.package {
color: #000000!important;			
font-weight: bold;
font-size: 2.05em;
line-height: 1.5em;
margin-bottom: .5em;	
}

h3.caption {
color: #740000!important;	
font-size: 1.45em;
font-weight: bold;
line-height: 1.5em;
text-align: center;
}

p {
color: #000000;
font-size: 13px;	
}

p.order {
text-align: center;	
}

#breadcrumb p {
color: #c5c7c8;	
}

#content_inner a {
color: #740000;
font-weight: bold;
text-decoration: underline;
}

#content_inner a:hover, #content_inner a.current, a.contact_lenses:hover {
color: #723030;	
text-decoration: underline;
}

a img {
border: none;
outline: none;
text-decoration: none;
}

a.contact_lenses {
color: #740000;
font-weight: normal;
text-decoration: underline;
}

/* --- List Styling --- */
ul.services {
font-weight: normal;
color: #000000;
list-style-type: none;
margin: 0 0 15px 0px;
padding: 0 0 10px 0px;		
}

ul.services li {
background-image: url("images/bullets.png");
background-repeat: no-repeat;
background-position: 0px;
padding-left: 26px;
line-height: 24px;
background-size: 20px 14px;
}

ul.services li.nodisc {
margin: 0 0 0 20px;
padding: 0;
list-style-type: none;
background-image: none;
}

ul.contact {
font-weight: normal;
color: #000000;
list-style-type: none;
margin: 0 0 20px 0px;
padding: 0 0 0px 0px;		
}

/* --- Footer Styles --- */
#nav_footer a  {
font-size: 8px;
font-weight: normal; 
padding: 0px; 
display: inline;
height: 40px;
line-height: 40px;
text-align: center;
color: #fff;
text-decoration: none;
text-transform:uppercase;
}

#nav_footer li a:hover, #nav_footer li a.current {
color: #fff;
background-color: transparent;	
text-decoration: underline;
}

#nav_footer span.separator {
font-size: 11px;
font-weight: bold;
padding-left: 4px;
color: #007272;
}
.about_item{
	border:1px solid #c0c0c0;
	margin-bottom:20px;
}

ul.clenses {
clear: both;
margin: 0 0 20px 0px;
padding: 0;
list-style-type: none;
color: #000000;
}

/* --- Table for Contact Lenses Page --- */
#contactlense_table {
width: 100%;
padding: 0;
margin: 0 0 20px 0;
}

#contactlense_table caption {
padding: 0 0 5px 0;
width: 100%;	 
font: italic 11px Verdana, Arial, Helvetica, sans-serif;
text-align: right;
}

#contactlense_table th {
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #800080;
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
border-top: 1px solid #C1DAD7;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
padding: 6px 6px 6px 12px;
background-color: #FFFFFF;
}

th.nobg {
border-top: none!important;
border-left: none!important;
border-right: 1px solid #C1DAD7;
background: none;
color: #22fe22!important;
font: bold 12px Verdana, Arial, Helvetica, sans-serif!important;
}

#contactlense_table td {
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
background: #fff;
padding: 6px 6px 6px 12px;
color: #800080;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

#contactlense_table td.alt {
background: #F5FAFA;
color: #800080;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

#contactlense_table td.total {
background: #F5FAFA;
color: #ff0000;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

th.spec {
border-left: 1px solid #C1DAD7;
border-top: 0;
color: #800080;
background-color: #fff;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

th.spectotal {
border-left: 1px solid #C1DAD7;
border-top: 0;
background-color: #fff;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #ff0000;	
}

th.specalt {
border-left: 1px solid #C1DAD7;
border-top: 0;
background-color: #f5fafa!important;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #800080;
}

.entry-content table, body.et-pb-preview #main-content .container table{
	border:none!important;
}

.map_container{
	margin-top:20px;
	width: 75%;
	margin:0px auto;
	border:10px solid #5daeae;
}
.form_container{
	width:80%;
	display: block;
    text-align: left;
    padding: 30px 20px 30px 20px;
    margin: 0 auto;
    background-color: #F5FAFA;
    border: 1px solid #C1DAD7;
}
.form_container input[type="text"],
.form_container input[type="email"]{
	display: block;
    width: 70%;
    border: 1px solid #bdbdbd;
    padding: 0.3em;
    margin-bottom: 0.75em;
    background: #FFFFFF url("images/input_bgr.gif") repeat-x top;
	border-radius:0px!important;
	height:25px;
}
.form_container textarea{
	width: 99%;
    border: 1px solid #bdbdbd!important;
    padding: 0.3em;
    margin-bottom: 1em;
    display: block;
    background: #FFFFFF url("images/input_bgr.gif") repeat-x top!important;
	border-radius:0px!important;
}
.form_container button[type="submit"]{
	float: left;
    margin: 0 0 0 0px;
    border: none;
    outline: none;
    text-decoration: none;
    background: url("images/send.png") top left no-repeat;
    width: 107px;
    height: 30px;
    text-indent: -9999px;
    cursor: pointer;
    line-height: .75em;
}
.form_container h2{
	margin-bottom:0px!important;
	padding-bottom:0px!important;
}
.form_container #vfbField1{
	border-bottom: 1px dotted #999a9b;
	margin-bottom:10px;
}
.form_container  span{
	padding:0px;
	margin:0px;
	font-size:11px!important;
	color:#000!important;
}
.form_container label{
	    border: none;
    color: #222222;
    display: block;
    clear: left;
    padding: 10px 0 1px 0px;
    font-size: 95%;
    font-weight: bold;
    line-height: 150%;
}
.vfbp-form .vfb-required-asterisk{
	color:red!important;
}
#address_area{
	    width: 75%;
    margin: 0 auto;
}

/* --- gMapModal --- */

#gMapModal-box{
	border:2px #FFF solid;
	background:#FFFFFF url("images/ajax-loader.gif") center no-repeat;
	z-index: 1000;
}

#gMapModal-text{
	border:2px #FFF solid;
	background:#FFFFFF;
}

#gMapModal-text p{
	position:relative;
	float:left;
	margin:10px 0 10px 5px;
	width:60%;
	color:#666666;
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
}

#gMapModal-closeButton{
	position:relative;
	float:right;
	margin:10px 5px 10px 0;
	width:66px;
	height:22px;
	border:0;
	background: url("images/btn-close.gif") no-repeat;
	cursor:pointer;
}


#breadcrumb p {
    color: #c5c7c8!important;
}
.shadow_bg{
	background:url(images/shadow_bg.png) repeat-x;
	height:0px;
	margin-top:-7px;
}

ul.oform {
    margin: 30px 0 0 0px;
    padding: 0 0px 0px 14px;
    list-style-type: none;
    float: left;
    color: #000000;
    font-size: 12px;
    line-height: 20px;
}
.indent{
	padding-left:10px;
}

.about_item_heading h2{
	margin-bottom:0px!important;
}
.about_item_heading h3{
	font-weight:bold;
	font-size:14px;
}
.my_page_title h1{
	margin-bottom:0px!important;
}

.nav li ul{
	    background: #008080!important;
		padding:0px 0px!important;
}
#top-menu li li a {
    width:237px!important;
    padding: 2px 10px!important;
    color: #fff!important;
	background: #008080 url("images/nav.png") repeat-x bottom!important;
	font-weight:normal!important;
}
.nav li li{
	padding:0px 0px!important;
}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote{
	border-color: #008080!important;
}
.et_vertical_nav #main-header #top-menu li ul{
	top:0px!important;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
	content:none!important;
}

@media(max-width:767px){

	.content_wrap,
	#main-header{
		width:100%!important;
	}
	#page-container{
		width:90%!important;
		margin:0px auto;
		padding:0px 10px;
	}
	#main-content {
		padding-right: 15px;
		padding-left: 15px;
	}
	#main_row{
		background:#fff!important;
	}
	.et_pb_row_0{
		padding:0px 0px!important;
	}
	
}
@media(max-width:375px){
	#contactlense_table th {
		    word-break: break-word;
			font-size: 8px;
			padding: 0px 2px!important;
			text-transform: none;
	}
}
@media(min-width:768px) and (max-width:1023px){

	.content_wrap,
	#main-header{
		width:100%!important;
	}
	#page-container{
		width:90%!important;
		margin:0px auto;
		padding:0px 10px;
	}
	#main-content {
		padding-right: 15px;
		padding-left: 15px;
	}
	#main_row{
		background:#fff!important;
	}
}
@media(min-width:1024px){
	#breadcrumb {
		margin: 0 auto;
		height: 26px;
		padding: 10px 0 10px 0px;
		background: transparent;
		margin-left:-30px;
	}
	#top-menu{
		width:100%!important;
	}
}